<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f93420e471ee6ce06c0009200a472b0d">
  <dict>
    <!--2020-03-28 10:24:17.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:24:17.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
